import request from '@/utils/request.js'
import qs from 'qs'

// 分页查询的方法
export function queryBypage(data) {
    return request({
        url:'/reimbursementItem/queryBypage',
        method:'post',
        data
    })
}

//添加的方法
export function insert(data) {
    return request({
        url:'/reimbursementItem/insert',
        method:'post',
        data
    })
}

// 查询全部
export function selectAll(data) {
    return request({
        url:'/reimbursementItem/selectAllCompanyId',
        method:'post',
        data
    })
}

// 根据id查询类别
export function seleTypeid(data) {
    return request({
        url:'/reimbursementItem/selectById',
        method:'post',
        data
    })
}

//修改的方法
export function update(data) {
    return request({
        url:'/reimbursementItem/update',
        method:'post',
        data
    })
}